[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# SSeg

Return stack segment register value.

## Declaration

Source position: systemh.inc line 1143

`function SSeg: Word;`

## Description

SSeg returns the Stack Segment. This function is only supported for compatibility reasons, as Sptr returns the correct contents of the stackpointer.

## Errors

None.

## See also

Sptr |  | Return current stack pointer

## Example

    Program Example67;

    { Program to demonstrate the SSeg function. }
    Var W : Longint;

    begin
      W:=SSeg;
    end.